.tab_db_lefttirecalc-c {
  float: left;
  padding-left: 15%;
  width: 35%;
  margin-bottom: 0px;
  background: url(../image/tires-calc.png) center left no-repeat;
}
.hdcalc  {
  float: left;
  vertical-align: middle;
  text-align: left;
  padding: 10px 0px;
}
.hdcalc h3 {
  font-size: 14px;
  line-height: 18px;
  margin: 4px 0px;
  text-transform: uppercase;
}
.tires-calculator {
  position: relative;
  overflow: auto;
  width: 100%;
}
.tires-calculator table {
  margin-top: 20px;
  color: #6F6F6F;
  font: normal 12px/18px Arial;
  text-align: left;
}
.tires-calculator table th{
  background-color: #F2F2F2;
  height: 25px;
  padding: 10px;
  font-size: 13px;
  text-transform: uppercase;
  color: #000000;
  text-align: left;
}
.tires-calculator table th.first-col{
  width: 30%;
}
.tires-calculator table th.third-col{
  width: 30%;
}
.tires-calculator table td{
  padding: 3px 5px;
  border-bottom: 1px dashed #BCD1DD;
  vertical-align: top;
  font-size: 13px;
}
.sel-sectioncalc .label, .first-l-tab {
  font-size: 12px;
  text-align: left;
  text-transform: uppercase;
  color: black;
  font-weight: 600;
  margin-bottom: 5px;
} 
.filter_rowcalc {
  display: inline-block;
  float: left;
  width: 100%;
}
.inline-help-xtirecalc {
  margin-right: 1%;
}
.sel-sectioncalc {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  width: 30%;
}
.alert-warning h4 {
    color: Red;
    margin: 10px;
}
.alert-warning {
    border: 1px solid #ff0000;
}
.alert {
    padding: 10px;
    margin-bottom: 20px;
    font-size: 14px;
    border-radius: 5px;
}
